Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Jens Axboe <[email-masked]>
Date: Tue, 15 Aug 2023 09:08:02 -0600

On 8/14/23 9:21 PM, Yu Kuai wrote:
> Hi,
> 
> ? 2023/08/15 7:19, Stephen Rothwell ??:
>> Hi all,
>>
>> In commit
>>
>>    71070e7bd25d ("md/raid10: fix a 'conf->barrier' leakage in raid10_takeover()")
>>
>> Fixes tag
>>
>>    Fixes: 4d27e927344a ("md: don't quiesce in mddev_suspend()")
>>
>> has these problem(s):
>>
>>    - Target SHA1 does not exist
> 
> Sorry about this, the commit was picked from previous md-next branch,
> and I didn't know that it will change...

It's most likely not your fault, I'm guessing Song rebased that branch
and this is why the sha changed. Song?

> Is there any way that I can fix this ?

Only way to fix this is if I rewind my branch and Song updates his
branch to not have this issue, and then sends a new pull request.

-- 
Jens Axboe